<div class="control has-icons-left has-icons-right">
  <input type="text" class="input"
  [value]="textInput" #serviceUrl>
  <span class="icon is-right tooltip" style="pointer-events: auto"
        [attr.data-tooltip]="messageClipboard" (mouseenter)="onHoverIconCopy()"
    (click)="copyToClipboard(serviceUrl)">
    <span class="fas fa-copy"></span>
  </span>
</div>
